
/* Class = "NSWindow"; title = "Info"; ObjectID = "1"; */
"1.title" = "Info";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "21"; */
"21.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Subdirectory Path:"; ObjectID = "73"; */
"73.title" = "Subdirectory Path:";

/* Class = "NSTextFieldCell"; title = "Template Name:"; ObjectID = "75"; */
"75.title" = "Template Name:";

/* Class = "NSButtonCell"; title = "Open Template"; ObjectID = "79"; */
"79.title" = "Open Template";
